/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1.2em;
    line-height: 1.7em;
    color: #5C646A;
    margin-left: 30px;
    margin-right: 30px;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
    /*font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; */
    font-family: "Gill Sans", "Gill Sans MT", GillSans, Calibri, "Trebuchet MS", sans-serif;
    font-weight: 300;
}

a {
    color: #87CCBE;
    text-decoration: none;
}

a.strong {
    font-weight: bold;
}


div#container {
    max-width: 940px;
    width: 100%;
    margin: auto;
    margin-top: 100px;
}

@media screen and (max-height: 480px)
{
    div#container {
        margin-top: 30px;
    }

    body {
        margin-left: 10px;
        margin-right: 10px;
    }

}


div#blurb {
    margin-top: 50px;
    margin-bottom: 70px;
    text-align: center;
}



img.logo {
    width: 50%;
    max-width: 225px;
}

a:hover {
    color: #FF8FA5;
}


div.links {
    text-align: center;
}


h1, h2, h3 {
    text-align: center;
    font-weight: normal;
}

ul h3 {
    font-size: 1.4em;
    margin-bottom: 0;
    padding-bottom: 0;
}


h1 {
    margin:0px;
}

h2 {
    font-family: "Gill Sans", sans;
    font-size: 1em;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 0.3em;
    margin-top: 2em;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    z-index: 1;    
    margin-bottom: 2em;
}


h2:before {
    border-top: 1px solid #87CCBE;
    content:"";
    margin: 0 auto;
    position: absolute;
    top: 15px; left: 0; right: 0; bottom: 0;
    width: 100%;
    z-index: -1;
}


h2 span { background: #fff; padding: 0 10px; }


li {
    margin-bottom: 6em;
}


li img {
    max-width: 100%;
}


.details {
    text-align: center;
    font-size: 1em;
    font-style: italic;
    margin: 0;
}


ul {
    list-style: none;
    padding-left: 0px;
    margin-left: 0px;
}



